Flashcard to DS games on 3DS

Discussion in 'NDS - Flashcarts and Accessories' started by AdowTatep, Oct 20, 2013.

  1. AdowTatep
    OP

    AdowTatep GBAtemp Regular

    Member
    214
    28
    Oct 20, 2013
    Brazil
    Deep in some cavern
    Hello guys! i'm looking on the internet and i won't find a real post on anything that answer my questions, so sorry if anything is repeated of the other posts(and sorry for my english :c)

    I want buy a Flashcard to use on 3DS XL to play DS games.
    Ok, than i have the following questions:
    1: What's is the best? R4 or DSTwo(DSTwo price is so expensive here then i think i'll buy R4)?
    2: Wich R4 buy to simply run DS games with no problem?
    3: I can update the 3DS and my card will still working?
    4: 3DS will brick with anything of these flashcards?
    5: i'll lose anything on 3DS making that?
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,197
    21,576
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    I'm sorry you really didn't look that hard, there's a thread stickied in this section
    http://gbatemp.net/threads/which-flash-cart-should-i-get.290097/
    But 5 will answer your questions

    As always if you are interested in picking up a flashcard I suggest checking out GBAtemp's official sponsor nds-card.com
    Supercard DSTwo
    R4i Gold
     
  3. ShadowNeko003

    ShadowNeko003 ~Nyah~

    Member
    302
    18
    Jun 9, 2008
    United States
    honestly, i would really recommend spending extra to get the DSTWO. it has yet to be fully blocked from a firmware update. the r4i gold is a good contender; however, there were firmware updates that killed carts which force the team to create new carts. but, the current revision is still being supported, so it's still a good cart to get.

    if you can afford it, get the DSTWO and save yourself the trouble.

    ALWAYS WAIT for an update for the cart before updating your 3DS, otherwise, you'll brick your cart.
     
  4. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    4,042
    1,153
    Nov 21, 2005
    United States
    not true at all DSTWO is the only flashcart that u can update on a firmware that has blocked it.
     
  5. user64

    user64 GBAtemp Fan

    Member
    329
    48
    Aug 14, 2013
    Canada
    If you have the money, DSTWO. It is very very worth it.
     
  6. Sicklyboy

    Sicklyboy Resident Mechanical Keyboard Addict

    Global Moderator
    5,736
    4,737
    Jul 15, 2009
    United States
    [̲̅$̲̅(̲̅ ͡° ͜ʖ ͡°̲̅)̲̅$̲̅]

    Correction for poor wording - you won't brick your card, you'll block it. The card will remain fully functional... just not in that system, until you update the card.

    Edit - though this is less of an issue with a DSTWO because it has an alternative update method that lets you still be able to update it on a system that it can't run on (say you accidentally update your 3DS before the DSTWO, and you don't have an older DSi or a DS Lite or such to update the DSTWO with), however you should always avoid using that except for as a last resort, because THAT does come with an actual brick risk for the card.
     
  7. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    4,042
    1,153
    Nov 21, 2005
    United States
    5 min wait on alternative update method and u will never brick the DSTWO.
     
  8. Sicklyboy

    Sicklyboy Resident Mechanical Keyboard Addict

    Global Moderator
    5,736
    4,737
    Jul 15, 2009
    United States
    [̲̅$̲̅(̲̅ ͡° ͜ʖ ͡°̲̅)̲̅$̲̅]

    Still, if its use can be avoided, it's for the best, because the margin for error is certainly greater.
     
  9. RaulRock

    RaulRock Newbie

    Newcomer
    8
    0
    Aug 16, 2013
    United States